Mon, 25 Oct 2021 10:28:12 UTC

Information for RPM krb5-libs-1.18.2-10.el8.ppc64le.rpm

ID315928
Namekrb5-libs
Version1.18.2
Release10.el8
Epoch
Archppc64le
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-05-05 23:15:38 GMT
Size925228
f083728b12c746369b11ecf3208bb3fc
LicenseMIT
Buildrootdist-c8-stream-build-69480-20025
Provides
config(krb5-libs) = 1.18.2-10.el8
krb5-libs = 1.18.2-10.el8
krb5-libs(ppc-64) = 1.18.2-10.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-10.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/050
/usr/lib/.build-id/05/debc25b8845c3ea05d6699a3761b76188c798b38
/usr/lib/.build-id/0d0
/usr/lib/.build-id/0d/dec6158d0486494f3c2cd4d728d5bb99c39dac51
/usr/lib/.build-id/100
/usr/lib/.build-id/10/302a38086d23d976c4e531a7553275197a385740
/usr/lib/.build-id/3d0
/usr/lib/.build-id/3d/3fdb4dd5349307ade3b7f9947595e550d5e21f43
/usr/lib/.build-id/5c0
/usr/lib/.build-id/5c/df01818fa7966cc1a9c8e19975f2176dcb880d47
/usr/lib/.build-id/6c0
/usr/lib/.build-id/6c/139998a7674e9bfaa61f2bcef5f23ec3a6328936
/usr/lib/.build-id/8c0
/usr/lib/.build-id/8c/9f5bfc21cb5653f9e9ded1931ef7908163d19c37
/usr/lib/.build-id/9c0
/usr/lib/.build-id/9c/1043ddb98209396220f53bbcf128b19dd9bdc943
/usr/lib/.build-id/e00
/usr/lib/.build-id/e0/262a87964984ae6256c51cbe65e0ba94cea01336
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so135952
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69232
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2469976
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2203288
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1136432
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0136080
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069224
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31199528
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1136328
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 204 >>>
Buildroot descending sort Created State
dist-c8-stream-build-72015-22419 2021-06-14 16:52:14 expired
dist-c8-stream-build-72012-22419 2021-06-14 16:51:16 expired
dist-c8-stream-build-72008-22419 2021-06-14 16:49:25 expired
dist-c8-stream-build-72003-22419 2021-06-14 16:49:09 expired
dist-c8-stream-build-71996-22419 2021-06-14 16:42:42 expired
dist-c8-stream-build-71987-22395 2021-06-11 21:45:11 expired
dist-c8-stream-build-71984-22383 2021-06-11 21:40:59 expired
dist-c8-stream-build-71979-22383 2021-06-11 21:39:58 expired
dist-c8-stream-build-71974-22383 2021-06-11 21:39:11 expired
dist-c8-stream-build-71962-22377 2021-06-11 18:40:28 expired
dist-c8-stream-build-71956-22341 2021-06-11 18:00:18 expired
dist-c8-stream-build-71949-22341 2021-06-11 17:59:29 expired
dist-c8-stream-build-71946-22341 2021-06-11 17:59:16 expired
dist-c8-stream-build-71944-22341 2021-06-11 17:59:12 expired
dist-c8-stream-build-71939-22341 2021-06-11 17:58:45 expired
dist-c8-stream-build-71930-22341 2021-06-11 17:57:22 expired
dist-c8-stream-build-71927-22341 2021-06-11 17:57:06 expired
dist-c8-stream-build-71917-22315 2021-06-11 17:46:40 expired
dist-c8-stream-build-71907-22301 2021-06-11 17:37:47 expired
dist-c8-stream-build-71903-22301 2021-06-11 17:37:31 expired
dist-c8-stream-build-71894-22301 2021-06-11 17:28:25 expired
dist-c8-stream-build-71885-22274 2021-06-11 17:17:01 expired
dist-c8-stream-build-71802-22204 2021-06-10 23:57:57 expired
dist-c8-stream-build-71794-22204 2021-06-10 22:39:40 expired
dist-c8-stream-build-71787-22204 2021-06-10 21:36:43 expired
dist-c8-stream-build-71784-22204 2021-06-10 21:35:15 expired
dist-c8-stream-build-71773-22204 2021-06-10 21:33:06 expired
dist-c8-stream-build-71770-22204 2021-06-10 21:32:04 expired
dist-c8-stream-build-71762-22204 2021-06-10 21:31:01 expired
dist-c8-stream-build-71754-22204 2021-06-10 21:04:26 expired
dist-c8-stream-build-71748-22204 2021-06-10 21:02:42 expired
dist-c8-stream-build-71747-22204 2021-06-10 21:02:37 expired
dist-c8-stream-build-71738-22204 2021-06-10 21:01:36 expired
dist-c8-stream-build-71733-22204 2021-06-10 21:01:17 expired
dist-c8-stream-build-71731-22204 2021-06-10 21:01:09 expired
dist-c8-stream-build-71726-22204 2021-06-10 21:00:15 expired
dist-c8-stream-build-71725-22204 2021-06-10 21:00:15 expired
dist-c8-stream-gcc-toolset-11-build-71574-22156 2021-06-07 22:07:56 expired
dist-c8-stream-build-71560-22088 2021-06-07 14:47:52 expired
dist-c8-stream-build-71558-22088 2021-06-07 14:47:35 expired
dist-c8-stream-build-71553-22088 2021-06-07 14:47:15 expired
dist-c8-stream-build-71549-22088 2021-06-07 14:46:40 expired
dist-c8-stream-build-71530-22043 2021-06-04 16:17:07 expired
dist-c8-stream-build-71511-22024 2021-06-04 05:04:35 expired
dist-c8-stream-build-71482-22001 2021-06-03 18:55:35 expired
dist-c8-stream-build-71477-21988 2021-06-03 17:08:03 expired
dist-c8-stream-build-71476-21988 2021-06-03 17:07:48 expired
dist-c8-stream-build-71470-21988 2021-06-03 17:07:29 expired
dist-c8-stream-build-71469-21988 2021-06-03 17:07:27 expired
dist-c8-stream-build-71455-21983 2021-06-03 08:57:45 expired